Subject: Request for implementation report on Trunk MIB RFC 2494, 2495, 24 96

From: "Lam, Hing-Kam (Kam)" <[email-masked]>
Date: Thu, 14 Aug 2003 17:28:30 -0400

Dear all,

This is a request for implementation feedback for the following:
RFC2494: DS0 and DS0 Bundle Interface Type
RFC2495: DS1, E1, DS2 and E2 Interface Types
RFC2496: DS3, E3 Interface Type

In the IETF-57 meeting, we have reported the implementation experience received on RFC2495 and RFC2496.
For RFC2495, two replies were recieved. Both do not fully implement all objects. 
For RFC2496, two replies were recieved. Both do not fully implement all objects.
So additional implementation feedback on these two RFCs are needed.
For RFC2494, this is an initial call for implementation feedback.

The milestone date for these RFCs are:  
Oct 03 Report on implementation experience on RFC 2494
Oct 03 Report on implementation experience on RFC 2495-2496

Regards,
Kam